uuid: 239aaae0-d1c5-4db5-9489-d138d336e5c8
langcode: fr
status: true
dependencies:
  module:
    - node
id: actus
label: Actus
type: 'canonical_entities:node'
pattern: 'actualite/[node:title]'
selection_criteria:
  c4ce3a75-84d0-47ca-b951-56dff1374b74:
    id: node_type
    bundles:
      actualite: actualite
    negate: false
    context_mapping:
      node: node
    uuid: c4ce3a75-84d0-47ca-b951-56dff1374b74
selection_logic: and
weight: -5
relationships: {  }
